.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	/*width:		100%;		 width needed weird IE bug */
	/*margin-right:	-2px;	 to make room for the shadow */
}
.dynamic-tab-pane-control .tab-row .tab {
	cursor: pointer;
	font: 11px Tahoma, Helvetica, sans-serif;
	white-space: nowrap;
	text-align: center;	
	float:right;
    background:url("left_all.png") no-repeat left top;
    margin: 0px 0px 0px 0px;
    padding:0 0 0 4px;
	border-bottom: 1px solid rgb( 145, 155, 156 );	
}
.dynamic-tab-pane-control .tab-row .tab a {
	float:left;
	display:block;
	background:url("right_all.png") no-repeat right top;
	padding:2px 6px 4px 2px;
	text-decoration:none;
	color: #333;
}
/*.dynamic-tab-pane-control .tab-row > ul a {width:auto;}*/
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.dynamic-tab-pane-control .tab-row a {float:none;}
/* End IE5-Mac hack */
.dynamic-tab-pane-control .tab-row a:hover {

}
.dynamic-tab-pane-control .tab-row .tab.selected {
	background-position:0 -50px;
	border-bottom-width:	0;
}
.dynamic-tab-pane-control .tab-row .tab.selected a {
	background-position:100% -50px;
	padding-bottom:5px;
	border-bottom-width:	0;
}
.dynamic-tab-pane-control .tab-row .selected:hover {
	background-position:0 -50px !important;
	border-bottom-width:	0;
}
.dynamic-tab-pane-control .tab-row .selected a:hover {
	background-position:100% -50px !important;
	padding-bottom:5px;
	border-bottom-width:	0;
}

.dynamic-tab-pane-control .tab-row .tab:hover, .tab-row .tab:hover a {
	background-position:0% -25px;
}
.dynamic-tab-pane-control .tab-row .tab:hover a {
	background-position:100% -25px;
}
.dynamic-tab-pane-control .tab-page {

	border-left: 1px solid rgb( 145, 155, 156 );
	border-right: 1px solid rgb( 145, 155, 156 );
	border-bottom: 1px solid rgb( 145, 155, 156 );	
	background: rgb( 252, 252, 254 );
	position: relative;
	font: 11px Tahoma, Helvetica, sans-serif;
	color: #333;
	/*244, 243, 238*/
	/* 145, 155, 156*/
	padding:	5px;
	float: right;

}
.dynamic-tab-pane-control .tab-row {
	white-space: nowrap;
	border-bottom: 1px solid rgb( 145, 155, 156 );	
	height: 19px;
    margin: 0px 0px 0px 0px;
}
